@font-face {
    font-family: 'GothaProBla';
    src: url('../fonts/GothaProReg.otf');
    font-weight: normal;
    font-style: normal;
    font-size: 12px;
}


@font-face {
    font-family: GothaProBla; /* Гарнитура шрифта */
    src: url('../fonts/gothaproreg.otf'); 
	src: url("../fonts/gothaproreg.eot");
	src: local('☺'),   url("../fonts/gothaproreg.eot?#iefix") format("embedded-opentype"),
	url("../fonts/gothaproreg.woff") format("woff"),
	url("../fonts/gothaproreg.ttf") format("truetype"),
	url("../fonts/gothaproreg.svg#PT Serif") format("svg");
   }
@font-face {
    font-family: GothamPro-Light; /* Гарнитура шрифта */
    src: url('../fonts/GothamPro-Light.otf'); 
	src: url("../fonts/GothamPro-Light.eot");
	src: local('☺'),   url("../fonts/GothamPro-Light.eot?#iefix") format("embedded-opentype"),
	url("../fonts/GothamPro-Light.woff") format("woff"),
	url("../fonts/GothamPro-Light.ttf") format("truetype"),
	url("../fonts/GothamPro-Light.svg#PT Serif") format("svg");
   }
* {
    box-sizing: border-box;
}


tr {
    border-spacing: 0;
}
a {
	color: #000;
}


/* tosrus starts */

.tos-slide,.tos-slider,.tos-wrapper{width:100%;height:100%}
.tos-noanimation{-webkit-transition-property:none!important;transition-property:none!important}
.tos-fastanimation{-webkit-transition-duration:.2s!important;transition-duration:.2s!important;-webkit-transition-timing-function:ease-out!important;transition-timing-function:ease-out!important}
.tos-wrapper{opacity:0;-webkit-transition:opacity .4s ease;transition:opacity .4s ease;display:none;padding:0;margin:0;overflow:hidden}
.tos-wrapper.tos-opened{display:block}
.tos-slide,.tos-slide:before,.tos-slide>*{display:inline-block}
.tos-wrapper.tos-opening{opacity:1}
.tos-wrapper.tos-fixed{background-color:#000;position:fixed;top:0;left:0;z-index:9000}
.tos-slider,.tos-wrapper.tos-inline{position:relative}
.tos-slider{white-space:nowrap;padding:0;margin:0}
.tos-uibg,.tos-wrapper.tos-fx-slide.tos-fixed .tos-slider{position:absolute}
.tos-wrapper.tos-fx-slide .tos-slider{left:0;-webkit-transition:left .4s ease;transition:left .4s ease}
.tos-wrapper.tos-fx-fade .tos-slider{opacity:1;-webkit-transition:opacity .4s ease;transition:opacity .4s ease}
.tos-uibg{opacity:0;-webkit-transition:opacity .4s ease;transition:opacity .4s ease;width:100%;left:0;bottom:0;z-index:1}
.tos-fill .tos-uibg{background:-webkit-linear-gradient(bottom,rgba(0,0,0,.5),transparent);background:linear-gradient(to top,rgba(0,0,0,.5),transparent)}
.tos-desktop .tos-wrapper:hover .tos-uibg,.tos-touch .tos-wrapper.tos-hover .tos-uibg{opacity:1}
.tos-slide{-webkit-overflow-scrolling:touch;line-height:1px;text-align:center;box-sizing:border-box;overflow:hidden;position:relative}
.tos-slide:before{content:"";height:50%;width:1px;margin-right:-1px}
.tos-slide.tos-loading>*{opacity:0}
.tos-slide>*{opacity:1;-webkit-transition:opacity .4s ease;transition:opacity .4s ease;vertical-align:middle;max-height:100%;max-width:100%;box-sizing:border-box}
.tos-slide.tos-html>div{-webkit-overflow-scrolling:touch;white-space:normal;text-align:left;line-height:1.5}
.tos-slide.tos-html>div *{-webkit-text-size-adjust:none;-ms-text-size-adjust:none;text-size-adjust:none}
.tos-wrapper.tos-fill .tos-slide.tos-image>img{max-height:none;max-width:none;min-height:100%;min-width:100%}
.tos-wrapper.tos-fixed .tos-slide.tos-html>div{background-color:#fff;color:#333;box-sizing:border-box;display:inline-block;padding:40px;overflow:auto}
.tos-desktop .tos-wrapper.tos-fixed{background-color:rgba(0,0,0,.85)}
.tos-desktop .tos-wrapper.tos-fixed.tos-fit .tos-slide{padding:20px}

/* tosrus ends */

body {
    font-family: GothaProBla;
    background-image: url(../images/header_bcg.jpg);
    background-repeat: no-repeat;
    /* background-size: cover; */
    color: #fff;
    margin: 0;
	    background-color: #f4f4f5;
   background-position: center top; 
background-size: 100% auto;
}

.news-detail-gallery .photos a {
    border-bottom: none;
}

.news-detail-gallery .photos a:hover {
    opacity: 0.85
}

.middle-content-wr .news_item_pic a {
    border-bottom: none;
}

.middle-content-wr .news_item_pic a:hover {
    opacity: 0.85;
    border-bottom: none;
}


.content-wrapper {
    margin: 0 auto;
    width: 95%;
	max-width: 1580px;
}
body .slide a {
    border: medium none;
}
body .slide a:hover{
 border: medium none;
 text-decoration: none;   
}
body .map-yandex-objects .map-filter ul.tabs > li a.active span {
    background-position: -3px -69px;
}
.header-buttons {
    margin-top: 5px;
    text-align: right;
    font-size: 16px;
}

.header-buttons .header-inner-container {
    display: inline-block;
    margin-right: 35px;
}

.search-wrapper-tablet-device {
    display: none;
    margin: 6px 4px 6px 4px;
}

.search-wrapper-tablet-device .input-search {
    width: 100%;
    box-sizing: border-box;
}

.today-information-tablet-device {
    display: none;
    padding: 10px 15px 10px;
    overflow: hidden;
    border-bottom: 1px solid #fff;
    font-size: 16px;
    margin: 0 4px;
}

.today-information-tablet-device .temperature {
    display: inline-block;
    float: right;
}

.today-information-tablet-device .date {
    display: inline-block;
    float: left;
	    padding-top: 10px;
}

.eye-wrapper {
    background: transparent url(../images/eyeglasses.svg) no-repeat;
    height: 42px;
    background-position: 16px 0;
    line-height: 40px;
    border: 1px solid transparent;
    padding: 0px 16px 0px 69px;
    text-transform: uppercase;
    cursor: pointer;
}

.eye-wrapper:hover,
.input-search:focus,
.input-search:hover {
    border: 1px solid #fff;
}

.input-search {
    background: transparent url(../images/search_bcg.png) no-repeat;
    border: 1px solid transparent;
    height: 42px;
    line-height: 42px;
    color: #fff;
    background-position: 16px 10px;
    padding: 0px 16px 0px 50px;
    outline: 0;
}

#header_logo img {
    width: 200px;
    height: 133px;
}

#header_logo {
    position: absolute;
    top: -50px;
}

.main-menu {
    position: relative;
}

.greedy-nav-wrapper {
    display: inline-block;
    width: calc(100% - 250px);
}

.menu-content-wrapper {
    padding-left: 154px;
    height: 85px;
}

.menu-content {
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
}

.menu-content-table {
    width: 100%;
    height: 100%;
}

.menu-content-table td {
    vertical-align: bottom;
}

.today-information {
    display: inline-block;
    float: right;
    width: 220px;
}

.today-information>div {
  /*  padding: 10px;*/
}

.today-information .date {
    float: left;
	    padding-top: 10px;
}

.today-information .temperature {
    float: right;
	padding-left: 65px;
}


/* greedy-menu */

.greedy-nav {
    position: relative;
    /*background: rgba(0, 0, 0, 0.4);*/
    min-height: 37px;
}

.greedy-nav a {
    display: block;
    padding: 6px 10px;
    background: transparent;
    font-size: 18px;
    text-decoration: none;
    color: #fff;
   /* text-shadow: 0 0 30px #006182;*/
    text-align: center;
    white-space: nowrap;
}

.greedy-nav button {
    position: absolute;
    height: 100%;
    right: 0;
    padding: 0 15px;
    border: 0;
    outline: none;
    color: #fff;
    cursor: pointer;
}


/*.greedy-nav button::after {
    content: attr(count);
    position: absolute;
    width: 30px;
    height: 30px;
    left: -16px;
    top: 12px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 28px;
    border-radius: 50%;
    border: 3px solid #fff;
    font-weight: bold;
}*/


/*.greedy-nav button:hover::after {
    transform: scale(1.075);
}*/

.greedy-nav .hamburger {
    position: relative;
    width: 32px;
    height: 4px;
    background: #000;
    margin: auto;
}

.greedy-nav .hamburger:before,
.greedy-nav .hamburger:after {
    content: '';
    position: absolute;
    left: 0;
    width: 32px;
    height: 4px;
    background: #000;
}

.greedy-nav .hamburger:before {
    top: -8px;
}

.greedy-nav .hamburger:after {
    bottom: -8px;
}


.greedy-nav .visible-links {
    display: inline-table;
    margin: 0;
}

.greedy-nav .visible-links li {
    display: table-cell;
    /*opacity: 1;*/
}

.greedy-nav .visible-links li.active,
.greedy-nav .visible-links li:hover {
   color: rgba(255, 255, 255, 0.68);
}

.greedy-nav .hidden-links {
    position: absolute;
    right: 0px;
    top: 100%;
    background: rgba(0, 0, 0, 1);
    padding: 0;
	z-index: 1000000;
}

.greedy-nav .hidden-links li {
    display: block;
}

.greedy-nav .visible-links li:first-child {
    font-weight: normal;
}

.greedy-nav .hidden {
    visibility: hidden;
}


/* slider */

#left-slider {
    width: 80vw;
    color: #fff;
    padding-left: 10%;
}

.news-intro {
    box-sizing: padding-box;
    padding: 0;
    width: 100%;
}

.main-news,
.date-news,
.rubrika {
    display: inline-block;
    padding: 30px 30px 0px 0px;
	text-shadow: 0 0 30px #006182;
}

.eye-wrapper {
    background: transparent url(../images/eyeglasses.svg) no-repeat;
    height: 42px;
    background-position: 16px 0;
    line-height: 40px;
    border: 1px solid transparent;
    padding: 0px 16px 0px 69px;
    text-transform: uppercase;
    cursor: pointer;
    background-size: 40px 40px;
}
.tel-wrapper {
    background: transparent url(../images/phone-call-2.svg) no-repeat;
    height: 28px;
    background-position: 16px 0;
    line-height: 26px;
    border: 1px solid transparent;
    padding: 0px 16px 0px 69px;
    text-transform: uppercase;
    cursor: pointer;
    background-size: 26px 26px;
    color: white;
}

/* greedy-menu2 */

.greedy-nav1 {
    position: relative;
    background: rgba(75, 75, 75, 0.75);
    min-height: 37px;
}

.greedy-nav1 a {
    display: block;
    padding: 6px 10px;
    background: transparent;
    font-size: 14px;
    text-decoration: none;
    color: #fff;
   /* opacity: 0.68;*/
    text-align: center;
    white-space: nowrap;
}

.greedy-nav1 button {
    position: absolute;
    height: 100%;
    right: 0;
    padding: 0 15px;
    border: 0;
    outline: none;
    color: #fff;
    cursor: pointer;
}


/*.greedy-nav button::after {
    content: attr(count);
    position: absolute;
    width: 30px;
    height: 30px;
    left: -16px;
    top: 12px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 28px;
    border-radius: 50%;
    border: 3px solid #fff;
    font-weight: bold;
}*/


/*.greedy-nav button:hover::after {
    transform: scale(1.075);
}*/

.greedy-nav1.hamburger1 {
    position: relative;
    width: 32px;
    height: 4px;
    background: #000;
    margin: auto;
}

.greedy-nav1 .hamburger1:before,
.greedy-nav1 .hamburger1:after {
    content: '';
    position: absolute;
    left: 0;
    width: 32px;
    height: 4px;
    background: #000;
}

.greedy-nav1 .hamburger1:before {
    top: -8px;
}

.greedy-nav1 .hamburger1:after {
    bottom: -8px;
}

.greedy-nav1 .visible-links1 {
    display: inline-table;
    margin: 0;
}

.greedy-nav1 .visible-links1 li {
    display: table-cell;
    height: 50px;
    vertical-align: middle;
}

.greedy-nav1 .visible-links1 li.active,
.greedy-nav1 .visible-links1 li:hover {
    opacity: 1;
}

.greedy-nav1 .hidden-links1 {
    position: absolute;
    right: 0px;
    top: 100%;
    background: rgba(0, 0, 0, 1);
    padding: 0;
    z-index: 1000;
}

.greedy-nav1 .hidden-links1 li {
    display: block;
}

.greedy-nav1 .visible-links1 li:first-child {
    font-weight: bold;
}

.greedy-nav1 .hidden {
    visibility: hidden;
}

.main-menu1 {
    position: relative;
}

.greedy-nav-wrapper1 {
    width: 100%;
    display: inline-block;
}

.menu-content1 {
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
}

.menu-content-table1 {
    width: 100%;
    /*height: 100%;*/
}

.menu-content-table1 td {
    vertical-align: bottom;
}


/* main content */
.upper-container {
    border-spacing: 10px 0;
}

.lower-container {
    margin-top: 10px;
    font-size: 12px;
    height: 100%;
}

.blog-wrapper-2,
.blog-wrapper-3 {
    margin-left: 10px;
}

.video-blog {
    color: #000;
    height: 100%;
}

.blog-wrapper {
    width: calc(33.3333333% - 5px);
    float: left;
    
    height: 100%;
}

.banner-blog {
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

.blog-wrapper-3 {
    width: calc(33.333333% - 10px);
}
.blog-wrapper.blog-wrapper-1 {
    /*width: 33.3333333%;*/
}
.blog-wrapper-3 .text-container {
    padding: 5px 15px 35px;
}

.list-wrapper {
    color: #000;
}

.list-wrapper ul {
    list-style: none;
    padding: 0px 18px 6px 25px;
   /* background-color: #fff;*/
    box-sizing: border-box;
    margin: 7px 0 0 0;
}
.other-news-item-text  a{
	color: #fff;
}
/*.list-wrapper li {
    border-bottom: 1px solid #000;
    padding: 7px 15px;
    box-sizing: border-box;
}
*/
.list-wrapper li:last-child {
    border-bottom: 0;
}

.primary-news {
    width: 50%;
    background: #fff;
    border-left: 0;
    color: #000;
    position: relative;
    float: left;
    height: 100%;
}

.secondary-news {
    width: calc(25% - 10px);
   /* background: #fff;*/
    vertical-align: top;
    color: #000;
    font-size: 12px;
   /* font-weight: bold;*/
    float: left;
    margin-left: 10px;
    height: 100%;
}

.primary-news .text-container {
    padding: 15px 50px 20px;
}

.secondary-news-item .text-container {
    padding: 5px 15px 35px;
	/*background: #fff;*/
}

.primary-news-item-date {
    padding-top: 10px;
    bottom: 0;
    color: #ccc;
    font-size: 12px;
    padding-bottom: 10px;
}

.secondary-news-item-info {
    font-size: 15px;
	color: #c2bdb0;
}

.other-news {
    padding: 5px 15px;
    float: left;
    height: 100%;
}

.other-news-item {
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
    margin-bottom: 15px;
}


.other-news-all {
    background-image: url("images/shadow-after.png");
    bottom: 0;
    line-height: 62px;
    margin-left: -15px;
    padding-top: 60px;
    position: absolute;
    text-align: center;
    width: calc(100%);
}

.other-news-all a {
    color: #000;
    text-transform: uppercase;
    text-decoration: none;
}

.other-news-item:last-child {
    border-bottom: 0;
    margin-bottom: 0;
}

.other-news-item-info {
    color: #eaeaea;
    font-size: 12px;
    padding-bottom: 10px;
}

.left-block {
    width: 75%;
    float: left;
    height: 100%;
}
.list a {
	color: #fff;
}
.right-block {
    width: calc(25% - 10px);
   /* background: #fff;*/
    border-right: 0;
    vertical-align: top;
    color: #000;
    /* margin-left: 10px; */
    float: right;
    height: 100%;
}

.other-news-item-info-wrapper {
    text-align: right;
}

.other-news-item-header {
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom: 10px;
    font-size: 12px;
}

.other-news-item-text, .list-wrapper li {
    font-size: 11px;
	/*display: inline-block;*/
    margin-right: 35px;
}

.other-news-item-header a {
    text-decoration: none;
    color: #fff;
}
.secondary-news-item-header  a, .primary-news-item-header  a{
	color: #fff;
}
.primary-news-item-text {
    color: #c2bdb0;
}
.primary-news-item-header,
.secondary-news-item-header {
    font-weight: bold;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 14px;
}
.secondary-news-item-header-guests {
	 font-weight: bold;
    /*text-transform: uppercase;*/
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 16px;
	font-family: GothamPro-Light;
	display: inline;
}

.secondary-news-item-header {
    padding: 10px 0px;
}

.secondary-news-item {
    background: white none repeat scroll 0 0;
    position: relative;
}
.secondary-news-item-date {
    bottom: 0;
    color: #ccc;
    font-size: 14px;
    margin-bottom: 30px;
    padding-bottom: 0;
    /*position: absolute;*/
}
.bxslider4  .secondary-news-item-date {
	margin-bottom: 0px !important;
}
.secondary-news .secondary-news-item-date {
	margin-bottom: 15px !important;
}
.secondary-news-item-date-guests {
	 bottom: 0;
    color: #ccc;
    font-size: 14px;
    margin-bottom: 25px;
    padding-bottom: 0;
	    margin-top: 25px;
   
}

.other-news {

    background: #fff none repeat scroll 0 0;
    border-right: 0 none;
    color: #000;
    margin-left: 10px;
    overflow: hidden;
    position: relative;
    vertical-align: top;
    width: calc(25% - 10px);

}

.image-container img {
    width: 100%;
    height: auto;
}

.primary-news-item-info {
    font-weight: bold;
    border-bottom: 1px solid #000;
    float: left;
    padding: 5px 40px 5px 0;
}

.banner {
    width: 100%;
}

.bottom-news {
    margin-top: 10px;
    font-size: 14px;
}

.bottom-news .secondary-news-item {
    width: calc(25% - 10px);
    float: left;
    margin-left: 10px;
   /* background-color: #fff;*/
    color: #000;
    height: 100%;
}

.bottom-news .secondary-news-item:first-child {
    margin-left: 0;
}

.bottom-news .secondary-news-item:last-child {
    width: calc(25% - 11px);
    margin-left: 11px;
}

.bottom-slider {
    /*height: 100px;*/
    background-color: #fff;
    margin-top: 10px;
    margin-bottom: 10px;
}

.footer {
    position: relative;
    height: 150px;
    background-color: #69b8e7;
    float: left;
    width: 100%;

}

.footer .menu-content-wrapper {
    float: left;
    height: 135px;
    padding-left: 181px;
    padding-right: 30px;
    width: 100%;
}

.menu-bottom {}

#footer_logo {
    position: absolute;
    top: 0px;
    left: 28px;
}

.menu-bottom {
  /*  border-bottom: 1px solid #fff;*/
    overflow: hidden;
    padding: 10px;
}
.bottom-table {
	border-bottom: 1px solid #fff;
	    margin-top: -3px;
}
.footer .phone {
 display: inline-block;
   
	width: 190px;
}
.adres-info {
	text-align: right;
}
.left-block {
	overflow:hidden;
}

.bottom-news .secondary-news-item:first-child {
	width: calc(25% - 5px);
}
.bottom-news .secondary-news-item.sec {
	width: calc(25% - 5px);
}
.secondary-news-item:first-child {
	margin-bottom: 10px;
}
.blog-wrapper.blog-wrapper-3 {
 /*   background: #fff;*/
}

.programs {
    position: relative;
    text-align: center;
    box-sizing: border-box;
    padding: 40px 10px 0;
    background-size: cover;
    background-position: 50% 0;
   /* margin: 20px;*/
}
.programs.demograf {
    padding: 85px 10px 0;
}
.b-numbers-and-facts__carousel-item .programs .bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: #000;
    opacity: .4;
}
.b-numbers-and-facts__carousel-item .programs img {
    display: inline-block;
    position: relative;
    z-index: 2;
    margin-bottom: 21px;
}
.blog-wrapper.blog-wrapper-3 .image-container {
	background-size: cover;
        padding: 0;
    vertical-align: top;
    background-repeat: no-repeat;
	position: relative;
}
.miniicon {
	    display: inline-block;
    position: relative;
    z-index: 2;
    margin-bottom: 21px;
    font-size: 11px;
    color: #b2b2b2;
    height: 70px !important;
}
.programs {
    position: relative;
    text-align: center;
    box-sizing: border-box;
    padding: 40px 10px 0;
    background-size: cover;
    background-position: 50% 0;
    /* margin: 20px; */
    display: block;
    height: 190px;
    overflow: hidden;
}
.bg {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: #000;
    opacity: .4;
}

.title {
    font-size: 15px;
    font-weight: 400;
    line-height: 1.2;
    text-transform: uppercase;
    color: #fff;
    position: relative;
    z-index: 2;
    overflow: hidden;
    /* width: 100%; */
    /* height: 48px; */
    /* position: absolute; */
    /* left: 50%; */
    /* top: 68%; */
    margin: 0 auto;
    /* margin-left: -125px; */
 padding: 0px 15px 0px ;
   
	margin-top: 20px;
}
/*.title {
	   font-size: 15px;
    font-weight: 400;
    line-height: 1.2;
    text-transform: uppercase;
    color: #fff;
    position: relative;
    z-index: 2;
    overflow: hidden;
   width: 250px;
    
    position: absolute;
    left: 50%;
    top: 68%;
    margin: 0 auto;
    margin-left: -125px;
    text-align: center;
}*/
.blog-wrapper-1 img, .blog-wrapper-2 img, .slide img {
	/*opacity: 0.5;*/
	
}
.video-blog .image-container, .image-container.slide {
	/*background: #000;*/
}


.blog-wrapper-3 .demograf {
	display: block;
    background-image: url(../images/speech-bubble-2.svg);
    background-repeat: no-repeat;
    width: 48px;
    height: 48px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: 0 auto;
    margin-left: -24px;
}
.demograf {
	display: block;
    background-image: url(../images/home-1.svg);
    background-repeat: no-repeat;
    width: 48px;
    height: 48px;
    position: absolute;
    left: 50%;
    top: 37%;
    margin: 0 auto;
    margin-left: -24px;
}
.video {
	display: block;
    background-image: url(../images/play-button-1.svg);
    background-repeat: no-repeat;
    width: 48px;
    height: 48px;
    position: absolute;
    left: 50%;
    top: 37%;
    margin: 0 auto;
    margin-left: -24px;
}

.deyatelnost {
	display: block;
    background-image: url(../images/settings-6.svg);
    background-repeat: no-repeat;
    width: 48px;
    height: 48px;
    position: absolute;
    left: 50%;
    top: 37%;
    margin: 0 auto;
    margin-left: -24px;
}
.life {
	display: block;
    background-image: url(../images/id-card-3.svg);
    background-repeat: no-repeat;
    width: 48px;
    height: 48px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: 0 auto;
    margin-left: -24px;
}
.calendar {
	display: block;
    background-image: url(../images/calendar-5.svg);
    background-repeat: no-repeat;
    width: 48px;
    height: 48px;
    position: absolute;
    left: 50%;
    top: 37%;
    margin: 0 auto;
    margin-left: -24px;
}
.guests {
	display: block;
    background-image: url(../images/id-card-3.svg);
    background-repeat: no-repeat;
    width: 48px;
    height: 48px;
    position: absolute;
    left: 50%;
    top: 37%;
    margin: 0 auto;
    margin-left: -24px;
}

.teleff {
	display: block;
    background-image: url(../images/phone-call-2.svg);
    background-repeat: no-repeat;
    width: 48px;
    height: 48px;
    position: absolute;
    left: 50%;
    top: 25%;
    margin: 0 auto;
    margin-left: -24px;
}
.or71 {
	display: block;
    background-image: url(../images/logo_w.png);
    background-repeat: no-repeat;
    width: 48px;
    height: 48px;
    position: absolute;
    left: 50%;
    top: 37%;
    margin: 0 auto;
    margin-left: -24px;
}
.file {
	display: block;
    background-image: url(../images/file5.svg);
    background-repeat: no-repeat;
    width: 48px;
    height: 48px;
    position: absolute;
    left: 50%;
    top: 37%;
    margin: 0 auto;
    margin-left: -24px;
}
.munuslug {
	display: block;
    background-image: url(../images/settings-9.svg);
    background-repeat: no-repeat;
    width: 48px;
    height: 48px;
    position: absolute;
    left: 50%;
    top: 37%;
    margin: 0 auto;
    margin-left: -24px;
}
.slides-link {
	display: block;
    background-image: url(../images/like2.svg);
    background-repeat: no-repeat;
    width: 48px;
    height: 48px;
    position: absolute;
    left: 50%;
    top: 37%;
    margin: 0 auto;
    margin-left: -24px;
}
.opros {
	display: block;
    background-image: url(../images/list.svg);
    background-repeat: no-repeat;
    width: 48px;
    height: 48px;
    position: absolute;
    left: 50%;
    top: 25%;
    margin: 0 auto;
    margin-left: -24px;
}
.news.secondary-news .image-container {
    max-height: 300px;
    overflow: hidden;
    position: relative;
}
.image-container 
{
overflow:hidden;
    position: relative;
}
.image-container img {
 -moz-transition: all 1s ease-out;
 -o-transition: all 1s ease-out;
 -webkit-transition: all 1s ease-out;
 }
 
.image-container img:hover{
 -webkit-transform: scale(1.1);
 -moz-transform: scale(1.1);
 -o-transform: scale(1.1);
 }
 
 .boys {
    background: transparent url(../images/baby-1.svg) no-repeat;
    line-height: 40px;
	padding: 0px 16px 0px 40px;
}

.girls {
    background: transparent url(../images/baby-girl.svg) no-repeat;
    line-height: 40px;
	padding: 0px 16px 0px 40px;
}
 .mobil {
    background: transparent url(../images/smartphone-1.svg) no-repeat;
    line-height: 40px;
	padding: 0px 16px 0px 40px;
	background-size: 42px 37px;
}
.list {
	height: 42px;
    background-position: 16px 0;
    line-height: 11px;
    border: 1px solid transparent;
    padding: 17px 16px 0px 69px;
    text-transform: uppercase;
    cursor: pointer;
    background-size: 40px 40px;
}
#vibor {
	background: transparent url(../images/hold.svg) no-repeat;
	background-size: 35px 32px;
}
#korup {
	background: transparent url(../images/padlock-1.svg) no-repeat;
	background-size: 35px 32px;
}
#obrazovan {
	background: transparent url(../images/bookmark-1.svg) no-repeat;
	background-size: 35px 32px;
}
#kultura {
	background: transparent url(../images/guitar.svg) no-repeat;
	background-size: 35px 32px;
}
#molodeg {
	background: transparent url(../images/baby-1.svg) no-repeat;
	background-size: 35px 32px;
}
#dorogi {
	background: transparent url(../images/car-1.svg) no-repeat;
	background-size: 35px 32px;
}
#gorodhoz {
	background: transparent url(../images/home.svg) no-repeat;
	background-size: 35px 32px;
}
#nodzor {
	background: transparent url(../images/binoculars.svg) no-repeat;
	background-size: 35px 32px;
}
#privatizac {
	background: transparent url(../images/like.svg) no-repeat;
	background-size: 35px 32px;
}
#nesankcionir {
	background: transparent url(../images/shop.svg) no-repeat;
	background-size: 35px 32px;
}
#kartazabota {
	background: transparent url(../images/file.svg) no-repeat;
	background-size: 35px 32px;
}
#remont {
	background: transparent url(../images/map-location.svg) no-repeat;
	background-size: 35px 32px;
}
#invalid {
	background: transparent url(../images/wheelchair.svg) no-repeat;
	background-size: 35px 32px;
}
#illegaldoc {
	background: transparent url(../images/illegaldoc.svg) no-repeat;
	background-size: 35px 32px;
}
#sport {
	background: transparent url(../images/bicycle.svg) no-repeat;
	background-size: 35px 32px;
}

.list-wrapper li {
	margin-top: 5px;
	    font-weight: bold;
}
.blog-wrapper-3 .image-container img {
	/*opacity: 0.5;*/
}
.secondary-news-item .bx-prev, .polezn-link .bx-prev {
    background: url(images/controls.png) no-repeat 0 0px !important;
}
.secondary-news-item .bx-next, .polezn-link .bx-next {
    background: url(images/controls.png) no-repeat -43px 0px !important;
}

.bxslider3 .text-container {
	padding: 5px 60px 35px !important;
}
.links .bx-default-pager, .links .bx-controls-auto {
	display: none;
}

.polezn-link .secondary-news-item-date {
	position: relative !important;
	
}


.bxslider4 .text-container, .bxslider5 .text-container {
	padding: 5px 25px 35px !important;
}
#header_logo img, #footer_logo img {
    width: 200px;
    height: 138px;
}
#footer_logo {
    position: absolute;
    top: 0px;
    left: 25px;
}
.telephone {
	font-size: 24px;
	
    text-align: right;

}

.temperature {
	background: transparent url(../images/clouds-1.svg) no-repeat;
    height: 42px;
    background-position: 16px 0;
    line-height: 40px;
    border: 1px solid transparent;
    padding: 0px 16px 0px 69px;
    text-transform: uppercase;
    /*cursor: pointer;*/
    background-size: 40px 40px;
}
.list-wrapper li {
	width: 100%;
}



.greedy-nav1 .hamburger1 {
    position: relative;
    width: 32px;
    height: 4px;
    background: #000;
    margin: auto;
}

.greedy-nav1 .hamburger1:before,
.greedy-nav1 .hamburger1:after {
    content: '';
    position: absolute;
    left: 0;
    width: 32px;
    height: 4px;
    background: #000;
}

.greedy-nav1 .hamburger1:before {
    top: -8px;
}

.greedy-nav1 .hamburger1:after {
    bottom: -8px;
}
.hidden-links li ul {
    display: none !important;
}


.closeModal {
    cursor: pointer;
    font-size: 70px;
    opacity: 0.6;
    position: absolute;
    right: 2.5vw;
    top: 2.5vw;
}

.closeModal:hover {
    opacity: 1;
    transition:0.3s;
}

.video1, .video2 {
    display: none;
}

.blackblock {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    height: 110%;
    margin-top: -8px;
    position: fixed;
    width: 100%;
    z-index: 999;
}
.modalBlock {
    left: 50%;
    position: fixed;
    top: 50%;
    z-index: 1000;
}

.opnvd2, .opnvd1{
    cursor: pointer;
}
.root-item ul {
    display: none;
}
.root-item:hover ul {
    display: block;
}
.root-item > ul {
    background: white none repeat scroll 0 0;
    margin: 0;
   /max-height: 400px;
    /overflow-y: scroll;
    padding: 0;
    position: absolute;
    width: 360px;
    z-index: 9999;
}
.root-item ul li {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 100%;
}
.root-item ul li ul {
    display: none;
}
.root-item ul li a {
    color: black;
    text-align: left;
}
.root-item > ul li ul {
    display: none;
}
.root-item a {
}
.visible-links li.root-item ul li ul {
    background: white none repeat scroll 0 0;
    border: 1px solid #ddd;
    display: none;
    left: 230px;
    margin: -25px 0 0;
    max-width: 331px;
    padding: 0;
    position: absolute;
	z-index: 10;
	width: 100%;
}
.root-item li a {
    font-size: 14px;
    margin: 0;
    max-width: 331px;
    padding: 3px 5px;
    white-space: normal;
}
.parent {
}
.root-item ul li:hover ul {
    display: block;
}
.visible-links li.root-item ul li:hover ul {
    display: block;
}

.prices-tier {
    margin-bottom: 15px;
}
.items {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.bundle-options-container .block-bundle-summary .bundle.items, .product-items, .prices-tier, .search-terms, .cart-summary .checkout-methods-items, .opc-wrapper .opc, .opc-progress-bar, .checkout-agreements-items, .block-wishlist-management .wishlist-select-items, .order-details-items .items-qty, .footer.content ul, .block-banners .banner-items, .block-banners-inline .banner-items, .block-event .slider-panel .slider {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.bxslider > li {
    box-sizing: padding-box;
    display: inline-block;
    padding-bottom: 10px;
    padding-left: 100px;
    padding-top: 10px;
    vertical-align: top;
    width: 66vw;
}

.controlPanel {
    position: absolute;
    top: 50%;
    z-index: 99 !important;
}
#bxslider {
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 1;
}
.next {
       
    left:68vw;

}
.controlPanel div {
    display: inline-block;
    position: absolute;
    height: 40px;
    outline: 0 none;
    opacity: 0.5;
    width: 32px;
    cursor: pointer;
    font-size: 44px;
   
}
.controlPanel div:hover{
    opacity: 0.75;
    transition:0.8s;
}
.prev {
    
    right: -32px;
    
   
}
.bxslider {
    position: relative;
    width: 1000000%;
}

#left-slider{
    overflow: hidden;
}
.secondary-news-item-foto {
    height: 50%;
    width: 129px;
    float: left;
    border-radius: 61%;
    margin-right: 15px;
    -webkit-shape-outside: circle(50%, 50%, 50%);
    -webkit-shape-margin: 5px;
    text-shadow: 0 0 black;
    shape-outside: circle();
    shape-margin: 5px;
	display: inline;
}
.secondary-news-item-info-name 
{
	margin-bottom: 30px;
	font-size: 15px;
    color: #000;
}
.secondary-news-item-date a {
	color: #ccc;
    text-decoration: none;
}


.bxslider4 {
    position: relative;
    width: 10002%;
}
.bxslider4 li {
    display: inline-block;
    padding: 0 !important;
    width: 20vw;
}
.secondary-news-item {
    overflow: hidden;
}


.blog-wrapper-2 .prev {
    right: -3vw;
}
.blog-wrapper-2 .controlPanel {
    top: 75%;
    opacity: 0.20;
}
.bxslider2 {
    position: relative;
    width: 100000%;
}
.bxslider2 > li {
    box-sizing: padding-box;
    display: inline-block;
    max-width: 250px;
    text-align: center;
    width: calc(13vw);
}
.sl_block {
    margin: auto;
    max-width: 1520px;
    overflow: hidden;
    width: 78vw;
}
.bxslider2 li {
    padding-left: 0;
    padding-right: 50px;
}
.secondary-news-item-header.phon {
	font-size: 16px;
}
#bxslider4 {
    overflow: hidden;
    width: 100%;
}
.small {
	font-size: 11px;
}
a {
	text-decoration: none;
}
.social_icon {
    margin-left: 6px;
    display: inline-block;
    height: 24px !important;
    line-height: 26px !important;
    width: 24px;
    font-size: 12px !important;
    color: #FFFFFF !important;
    text-align: center;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    -moz-border-radius: 300px;
    -webkit-border-radius: 300px;
    border-radius: 300px;
}
.social_icon.fa.fa-vk {
    background: #3D5B99;
}
.social_icon.fa.fa-twitter {
    background: #159CEB;
}
.social_icon.fa.fa-envelope-o {
    background: #696969;
}
.ctrl {
height: 80px;
    float: left;
    background: #69b8e7;
    width: 100%;
    font-size: 12px;
    text-align: center;
padding: 10px;}
.parent:after {
	content: "\f0da";
	font-family: FontAwesome;
	    margin-left: 10px;
}
#bxslider4 {
    overflow: hidden;
    position: relative;
    width: 100%;
}


#slide-bottom-5{
    position: relative;
    overflow: hidden;
    width: 100%;
}






div#bxslider4 .bxslider4 + div.controlPanel div.next {
    left: 23vw;
}
#bxslider4 .controlPanel div {
    color: black;
}
#bxslider4 .controlPanel {
    top: 30%;
}
#bxslider4 .next {
    left: 83vw;
    /*margin-left: -46px;*/
}
 

.hide{
    display: none!important;
}

div.bx-viewport ul{
    margin: 0;
}
.phon a, .secondary-news-item-header{
	color: #fff;
}
.gerb {
	display: inline-block;
}

.other-news-item-text1 {
	font-size: 40px;
	display: inline-block;
}
.telf {
	display: inline-block;
}


.slide_block5 {
    position: relative;
}

.slide_block5 .secondary-news-item:nth-of-type(n+5) {
    opacity: 0;
}

.content-wrapper p {
	color: #fff;
}
.content_div h2 a, .content_div p a
{
	/*text-decoration: underline;*/
}
.middle-content-wr-wr {
    margin: auto;
    max-width: 1200px;
}
.content_div h2 {
	color: #000;
}
.pagenavigation {
    text-align: center;
    color: #000;
    padding-bottom: 25px;
    margin-top: 25px;
    margin-bottom: 25px;
}
.pages a, .news_item_date, .news_item_date a {
    color: #8d8d8d;
}



.middle-content-wr > h1 {
    color: #000;
    font-size: 32px;
    text-shadow: 1px 1px 0 #888;
}


.text p {
	text-shadow: 0 0 30px #004a63;
}
.breadcrumb-block {
    margin: 10px 0;
    font-size:13px;
	padding: 20px 20px;
}
.breadcrumb-block a {
    color: #444;
    padding: 5px;
}
.breadcrumb-block > span {
    color: black;
}


.breadcrumb-block > strong {
    color: black;
    font-weight: normal;
    padding: 0 7px;
}

.middle-content-wr a {
    border-bottom: 1px dashed;
}
.middle-content-wr .breadcrumb-block a{
    border: none;
}

.middle-content-wr a img {
    border-bottom: none;
}

.middle-content-wr a:hover{
    color: #444; border-bottom: 1px solid;
}


.middle-content-wr {
    color: #000;
}

.datem {
    border-top: 1px solid #ddd;
    color: #777;
    line-height: 1.75;
    padding: 12px;
    text-align: right;
}
.middle-content-wr h1, .content_div h2 {
	text-align: center;
}
.middle-content-wr  table{
	margin: 0 auto;
}
.middle-content-wr table td, .middle-content-wr table th {
    padding: 5px 25px;
    vertical-align: top;
}
.middle-content-wr table td {
	background: #fff;
	
}

div.content-wrapper div.middle-content-wr{color: black; background: #fff;}
div.content-wrapper div.middle-content-wr p{color: black;}

div.publications_list div.item{padding: 6px 0px;}
iframe {
    max-width: 100%;
}

.middle-content-wr p {
    padding: 8px 0;
}
.middle-content-wr p {
    padding: 8px 0;
}
a:has(>img){display: none} 


a.pdf:before {
    content: url(images/pdf.png);
    padding-right: 15px;
    line-height: 25px;
}
a.word:before {
    content: url(images/word.png);
    padding-right: 15px;
    line-height: 25px;
}
a.rar:before {
    content: url(images/rar.png);
    padding-right: 15px;
    line-height: 25px;
}
.arhive_back {
	font-size: 12px;
    color: #585858;
}
.news-item a{
	font-size: 16px;
	color: #000;}
	

.plus-wr + div, .bx_notavailable, .item_info_section .item_buttons.vam{
    display: none;
}
.r td {
    background-color: #13152a !important;
    color: #FFFFFF;
    text-transform: uppercase;
    text-decoration: none;
}
.r td p {
	color: #FFFFFF !important;
	font-size: 12px !important; 
}
tr.c2 td {
    background-color: #eaedef;
}
.optTable td {
    width: auto;
    text-align: center;
    border: 1px solid #CCC;
    border-right: none;
    border-bottom: none;
    padding: 2px 2px 2px 2px;

}
.optTable {
    display: table;
      border: 1px solid #ccc;
}
.optTable td {
padding: 5px 10px !important;
vertical-align: middle !important;}
.bx_sitemap .bx_sitemap_li_title a {
   
    font-family: GothaProBla;
}
.bx_catalog_list_home .bx_catalog_item_images_double, .bx_catalog_list_home .bx_catalog_item_images {
   
    padding-top: 100% !important;
    
}
.bx_catalog_list_home .bx_catalog_item_images_double {
 
    margin-top: -100% !important;
    
}
.bx_catalog_item_container div.txxxt span.t2, .bx_catalog_item_container div.txxxt span.f2 {
    width: 220px !important;
   
}
.bx_catalog_item_container div.txxxt span.t1, .bx_catalog_item_container div.txxxt span.f1 {
width: 100px !important;}
.immmg a {
    border-bottom: none !important;
}

.bx_item_detail .bx_item_slider .bx_bigimages {
    /* position: relative; */
    /* overflow: hidden; */
    /* -webkit-box-sizing: border-box; */
    -moz-box-sizing: border-box;
    /* box-sizing: border-box; */
    margin: 0 auto;
    /* padding: 0; */
    max-width: 200px !important;
    border: 1px solid #cfcfcf;
    /* border-radius: 2px; */
    /* background: #fff; */
    /* text-align: center; */
    /* height: 10px; */
    width: 100% !important;
    padding-top: 50% !important;
}
.bx_bigimages_aligner {
	margin-top: 15px !important;
}
.news-detail-text {
    
    padding-left: 40px;
}
.news_item_in:nth-child(2n) {
   
   /*padding-left: 20px;*/
}
.maptos td {
    border: 1px solid rgba(0, 0, 0, 0.1);
    vertical-align: middle !important;
}


.other-news-item-text p{
    color: black;
}

div.tel-wrapper a span{
    color: white;
}
.news-date-time {
    color: #ccc !important;
}
.bxslider4 .secondary-news-item-date {
	margin-top: 15px;
}
.bx_sitemap .bx_sitemap_li_title a {
    color: #000 !important;
    white-space: nowrap;
    font-size: 13px;
    text-decoration: none;
}

div .field * {
    margin: 10px 0;
    padding: 4px;
    width: 50%;
}
#bxslide .controlPanel div .next{
    right: 0!important;
}
.middle-content-wr-wr table, .middle-content-wr-wr table tr, .middle-content-wr-wr table tr td {
	border: 1px solid #CCC;
}

.color1 {
	background: #ea4c43;
}
.color2 {
	background: #a69462;
}
.color3 {
	background: #4a8184;
}
.color4 {
	background: #063348;
}
.color5 {
	background: #502929;
}
.color7 {
	background: #dcb210;
}
.color1, .color2, .color3, .color4, .color5, .color7 {
	color: #fff !important;
}


a[title="rss"] {
    border: medium none;
    display: inline-block;
    width: 100%;
}
a[title="rss"]:hover{
    border: none;
}



.temperature.maxtemp.widget_weather_sunny {
    background-image: url("../images/w/w7.svg");
}
.temperature.maxtemp.widget_weather_rainy {
    background-image: url("../images/w/w3.svg");
}
.temperature.maxtemp.widget_weather_storm {
    background-image: url("../images/w/storm+rain.svg");
}
.temperature.maxtemp.widget_weather_cloudy {
    background-image: url("../images/w/clouds.svg");
}
.temperature.maxtemp.widget_weather_snow {
    background-image: url("../images/w/snowing.svg");
}

.temperature.maxtemp.widget_weather_snowrain{
    background-image: url("../images/w/snowing+rain.svg");
}
.temperature.maxtemp.widget_weather_small_rain {
    background-image: url("../images/w/w4.svg");
}

.temperature.maxtemp.widget_weather_small_snow {
    background-image: url("../images/w/w5.svg");
}
.temperature.maxtemp.widget_weather_cloudy {
    background-image: url("../images/w/clouds.svg");
}
.temperature.maxtemp.widget_weather_snow {
    background-image: url("../images/w/snowing.svg");
}
.ctrl {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.leadcyber a {
    color: #fff;
    /*padding: 0 30px;*/
}
.leadcyber {
    /*display: flex;*/
    align-items: center;
}

.leadcyber div {
  min-height: 16px;
}

.leadcyber span {
  vertical-align: top;
}

.leadcyber img {
  margin: 0 5px;
}

.banner-blog img {
    width: 100%;
} 
li.root-item ul li {
    padding-left: 10px;
}

li.root-item ul li {
    position: relative;
}
li.root-item ul li:after {
    content: " ";
        width: calc(100% - 20px);
    height: 1px;
    background: #dedede;
    position: absolute;
    bottom: 0;
    left: 10px;
    /* bottom: 20px; */
    /* min-height: 10px; */
	    z-index: -2;
}
.bx_item_container .item_buttons.vam {
    display: none;
}
